QuikrBox admin - Bug #7232

Top scroll bar is not appearing in the admin panel , same as bottom scroll bar. Same scroll bar

should be there at top
07/19/2023 05:44 PM - priyanka Sharma

Status: Closed Start date: 07/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/24/2023 01:31 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/31/2023 11:07 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 10/06/2023 05:12 PM - Mohd Irfan

- Assignee changed from Manoj jaswal to olatayo John

#4 - 10/10/2023 04:27 PM - olatayo John

- Status changed from Reopened to Resolved

#5 - 10/10/2023 05:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
